/* FONT EMBEDDING
====================================================================*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/*BACK TO TOP
===================================================================*/

.back-to-top {
  /* adjust color to match branding */
  background: rgba(203, 114, 24, 0.75);
  padding: 7px 15px;
  font-size: 1.000em;
  text-decoration: none;
  text-transform: none;
  color: #fff;
  position: fixed;
  bottom: 0;
  right: 20px;
  z-index: 999;
  display: none;
  border-radius: 0;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s;
}
.ie8 .back-to-top {
  background: #d09f23;
}
.back-to-top i {
  font-size: 2em;
  color: #fff;
}
.back-to-top:hover {
  /* adjust color to match branding */
  background: rgba(228, 139, 49, 0.75);
  text-decoration: none;
  color: #fff;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s;
}
.ie8 .back-to-top:hover {
  background: #f3bf3c;
}

/* BASE STYLES
====================================================================*/

html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}
body {
  background: #383838 none;
  font-family: 'Montserrat', sans-serif;
  font-size: 100%;
  line-height: 1.5;
  overflow-x: hidden;
}
p, li, div, td, section {
  font-family: 'Montserrat', sans-serif;
  font-size: medium;
  color: #383838;
}
a {
  font-family: 'Montserrat', sans-serif;
  font-size: 400;
  outline: 0;
  color: #3B8EB8;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:hover {
  text-decoration: none;
  color: #635d58;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #635d58;
  line-height: 1;
}
h4, h5, h6 {
  margin-top: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-transform: none;
  color: #3B8EB8;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  font-weight: 400;
  text-decoration: none;
  color: #635d58;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#fancybox-wrap, #fancybox-outer, #fancybox-content {
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  -ms-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.container {
  width: 100%;
  padding: 0 20px;
}
#content {
  background: #fff;
  min-height: 0;
}
#content .container {
  background: none;
  padding: 40px 20px;
}
#content .container article, #content .container aside {
  margin: 0;
  padding: 0;
}
#content .container article .rule, #content .container aside .rule {
  background: #d1d1d1 none;
  width: 100%;
  height: 1px;
  margin: 40px 0;
}
#content .container article h2 {
  margin-top: 0;
}
#content .container article h3 {
  margin: 30px 0 10px 0;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.col-xs-12 {
  padding-left: 0;
  padding-right: 0;
}
#content .container article {
  margin-bottom: 60px;
}

/* HEADER
===================================================================*/

header {
  background: #fff none;
  width: 100%;
  height: auto;
  margin: 40px 0 0 0;
  padding: 40px 0;
}
header .container {
  background: none;
  height: 100%;
  text-align: center;
}
header .header-logo {
  max-width: 400px;
  margin: 0 auto 20px;
  position: relative;
  z-index: 2;
}
header .header-logo img {
  width: 100%;
  height: auto;
}
header .header-right {
  margin-bottom: 15px;
}
header .header-right p, header .header-right p a {
  font-size: small;
  color: #635d58;
}
header .header-right p a:hover {
  text-decoration: underline;
}
header .header-right .phone a:hover {
  text-decoration: none;
}
header .top-bar p {
  margin-bottom: 0;
}
header .top-bar p a {
  display: inline-block;
  background: #084b66;
  padding: 20px 25px;
  font-size: small;
  text-transform: uppercase;
  color: #fff;
  line-height: 1;
}
header .top-bar p a:hover {
  background: #00324D;
}
header i {
  margin-right: 10px;
}

/* NAVIGATION
===================================================================*/

nav#main #homeButton {
  display: none;
}
nav#main {
  background: #d09f23;
  height: 40px;
}
nav#main .container {
  background: none;
  padding: 0;
  text-align: left;
}
nav#main .container ul li {
  background: none;
  margin: 0;
  margin: 0;
  padding: 0;
}
nav#main .container ul li.first {
  padding-top: 0;
}
nav#main .container ul li.last {
  padding-bottom: 0;
}
nav#main .container ul li a {
  display: block;
  background: none;
  padding: 10px 15px;
  font-size: medium;
  text-transform: uppercase;
  color: #fff;
}
nav#main .container ul li:hover a {
  background: #084b66;
  color: #fff;
}
nav#main .container ul li a.selected {
  background: #084b66;
  color: #fff;
}
nav#main .container ul li a i {
  font-size: large;
}
nav#main .container ul li .dropdown-toggle {
  padding: 10px 30px;
  position: absolute;
  top: 0;
  right: 0;
}
nav#main .container ul li:hover .dropdown-toggle, nav#main .container ul li .dropdown-toggle:hover {
  background: none;
}
.navbar {
  min-height: 0;
  margin-bottom: 0;
  border: none;
  border-radius: 0;
  top: 0;
}
.navbar-nav {
  height: auto;
  max-height: 320px;
  margin: 0;
  overflow-x: hidden;
}
.navbar-collapse {
  max-height: 100%;
  padding-left: 0;
  padding-right: 0;
  border: none;
}
.navbar-header, .navbar-collapse {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.navbar-header {
  height: 40px;
}
.navbar-toggle {
  float: right;
  background: #f3bf3c !important;
  margin: 6px 20px 0 0;
  padding: 6px;
  border-radius: 0;
  border-color: #f3bf3c !important;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
}
.navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
  background: #f3bf3c !important;
}
.navbar-toggle-text {
  display: block;
  float: right;
  margin: 8px 8px 0 0;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
}
.icon-bar {
  background-color: #fff !important;
}
.navbar-collapse ul {
  background: #f3bf3c;
}
.navbar-collapse ul li {
  display: block;
  margin: 0;
  padding: 15px;
}
.navbar-collapse ul li a, .navbar-collapse ul li a:hover {
  text-decoration: none;
}
nav#main .container ul li .dropdown-menu {
  background: #d09f23;
  width: 100%;
  margin: 0;
  padding: 0;
  border-width: 1px;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  border-color: #ADAFB2;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
}
nav#main .container ul li:hover .dropdown-menu {
  background: #d09f23;
  left: 0;
}
nav#main .container ul li .dropdown-menu li a {
  padding-left: 30px;
  font-size: 1em;
  text-transform: uppercase;
}
nav#main .container ul li:hover .dropdown-menu li a {
  background: none;
  color: #fff;
}
nav#main .container ul li:hover .dropdown-menu li a:hover {
  background: #084b66;
  color: #fff;
}
nav#main .container ul li:hover .dropdown-menu li a.selected {
  background: #084b66;
  color: #fff;
}
nav#main .container ul li a.selected + .dropdown-toggle {
  color: #fff;
}
.dropdown-menu > li > a {
  white-space: normal;
}

/* HERO
===================================================================*/


/* set rotator overrides here */

#hero #hero1 img {
  background: url(https://fmg-websites-custom.s3.amazonaws.com/356050-pincin/images/theme-22-hero01.jpg) no-repeat center center !important;
}
#hero #hero2 img {
  background: url(https://fmg-websites-custom.s3.amazonaws.com/356050-pincin/images/theme-22-hero02.jpg) no-repeat center center !important;
}
#hero #hero3 img {
  background: url(https://fmg-websites-custom.s3.amazonaws.com/356050-pincin/images/theme-22-hero03.jpg) no-repeat center center !important;
}
#hero #hero4 img {
  background: url(https://fmg-websites-custom.s3.amazonaws.com/356050-pincin/images/theme-22-hero04.jpg) no-repeat center center !important;
}
#hero #hero1 img, #hero #hero2 img, #hero #hero3 img, #hero #hero4 img {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  background-size: cover !important;
}
#hero .hero {
  width: 100%;
  height: 202px;
}
#hero .container aside .wrapper p a + a {
  display: none;
}
#hero {
  background: #fff none;
  height: 100%;
  margin: 0;
  padding: 0;
}
#hero .container {
  width: 100%;
  height: 100%;
  padding: 0;
}
#hero .container aside {
  display: block;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 300px;
  margin: 0;
  width: 50%;
  background: rgba(0,0,0, 0.4);
}
#hero .backArrow, #hero .forwardArrow {
  background: none;
  width: auto;
  height: auto;
  font-size: 50px;
  color: #fff;
  opacity: 0.5;
  top: 125px;
}
#hero .backArrow:hover, #hero .forwardArrow:hover {
  opacity: 1.0;
}
#hero .backArrow {
  left: 219px;
}
#hero .forwardArrow {
  left: 267px;
}
#hero h2,
#hero p,
#hero a {
  color: white;
}
#hero a {
  color: #f3bf3c;
}

/* HOMEPAGE
===================================================================*/

.homepage #agentPhoto, .homepage #content .container article .rule, .homepage #content .container aside, .homepage #suggested, .homepage #additional {
  display: none;
}
.homepage #content .container {
  padding-top: 60px;
  padding-bottom: 40px;
}
.homepage #content .container article {
  width: 100%;
  margin-bottom: 0;
}
.boxes .container {
  padding: 0 !important;
}
.boxes .container .box {
  width: 100%;
  max-width: 400px;
  margin: 0 auto 40px;
  text-align: center;
  border: solid 1px #d1d1d1;
}
.boxes .container .four {
  margin-bottom: 0;
}
.boxes .container .box h2 {
  margin-bottom: 0;
  line-height: 1.5;
}
.boxes .container .box h2 a {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 20px;
  font-size: large;
  text-transform: uppercase;
  color: #084b66;
}
.boxes .container .box h2 a:hover {
  background: #084b66;
  color: #fff;
}

/* SUBPAGES
===================================================================*/

.subpage #content {
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.25) inset;
}
.subpage #content .container article {
  margin-bottom: 60px;
}
.subpage #content .container article h1 {
  margin: 0 0 30px 0;
  font-size: x-large;
}
.subpage #content .container article h2 {
  margin-top: 20px;
  font-size: x-large;
}
.page-blog .post {
  line-height: 1.5;
}
.page-team #teamContent .info a img {
  margin-bottom: 20px;
}
.page-team #teamContent .info a img:hover {
  opacity: 0.9;
}
.page-team #teamContent .principal .info, .page-team #teamContent .agent .info {
  float: left;
  width: 100%;
}
.page-team #teamContent .principal .info a img, .page-team #teamContent .agent .info a img {
  margin-right: 100%;
}
.page-team #teamContent .principal .info h4, .page-team #teamContent .principal .info p, .page-team #teamContent .agent .info h4, .page-team #teamContent .agent .info p {
  margin-left: 0;
}
.page-team #teamContent .principal .team-description, .page-team #teamContent .agent .team-description {
  margin-left: 0;
}
.subpage #agentContent img {
  float: none;
  margin-left: 0;
}
.page-events #eventContent .event {
  overflow: hidden;
}
.page-events #eventContent .event .description, #eventContent .description {
  float: left;
  clear: left;
  margin: 0;
}
.page-events #eventContent .event .description h3 {
  margin-top: 0;
}
.page-tools-glossary #glossaryContent p:first-child a {
  display: inline-block;
  width: 5%;
}
.page-tools-glossary #glossaryContent h3 {
  font-size: 1.250em;
}
.page-tools-glossary #glossaryContent h3 a {
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  color: #635d58;
}
.subpage #content .container article #learningContent .matter {
  width: 100%;
  margin: 0;
}
.page-contact .map-canvas {
  float: none;
  width: 100%;
  margin: 0 0 30px 0;
}
.slideText p {
  color: #fff;
}

/* RESOURCES
===================================================================*/

#content .container article #matterContent .featured a img {
  float: left;
  width: 280px;
  margin: 0 0 20px 0;
}
#content .container article #matterContent .featured h2 {
  clear: left;
}
#content .container article #matterContent .featured h2 a {
  font-size: x-large;
}
#content .container article #suggested .content a:hover img, #content .container article #allVideoContent .videoContent a:hover img {
  opacity: 0.9;
}
#content .container article #suggested .content h3, .subpage #allVideoContent .videoContent h3 {
  margin-top: 0;
}
#content .container article #suggested {
  margin-bottom: 10px;
  overflow: hidden;
}
#content .container article #suggested h2 {
  margin: 0 0 20px 0;
  font-size: x-large;
}
#content .container article #suggested .content {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0 0 30px 0;
  overflow: hidden;
}
#content .container article #suggested .content a img {
  float: left;
  background-size: 100px 76px;
  width: 100px;
  height: 76px;
  margin: 0 15px 0 0;
}
#content .container article #suggested .content h3 {
  margin-bottom: 10px;
}
#content .container article #suggested .content h3 a {
  font-size: large;
}
#content .container article #suggested .content p {
  margin: 0 0 0 115px;
  font-size: medium;
}
#content .container article #additional {
  background: none;
}
#content .container article #additional .wrapper {
  padding: 0;
  overflow: hidden;
}
#content .container article #additional .wrapper nav {
  background: none;
  width: 100%;
  margin-bottom: 20px;
}
#content .container article #additional .wrapper nav ul {
  margin: 0;
  padding: 0;
}
#content .container article #additional .wrapper nav ul li {
  display: block;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  border: none;
}
#content .container article #additional .wrapper nav ul li a {
  display: block;
  background: #d09f23;
  margin: 0 0 5px 0;
  padding: 10px 15px;
  font-size: large;
  font-weight: 700;
  text-transform: none;
  color: #fff;
}
#content .container article #additional .wrapper nav ul li a:hover, #content .container article #additional .wrapper nav ul li a.selected {
  background: #f3bf3c;
  text-decoration: none;
}
#content .container article #additional .wrapper .matterContent .content {
  width: 100%;
  margin: 0 0 5px 0;
}
#content .container article #additional .wrapper .matterContent .content h4 a {
  font-size: medium;
  color: #3B8EB8;
}
#content .container article #additional .wrapper .matterContent .content h4 a:hover {
  color: #635d58;
  text-decoration: none;
}
#content .container article #additional .wrapper .matterContent p {
  font-size: small;
  color: #1c1c1c;
}
#content .container article #additional .wrapper .matterContent .viewAll {
  float: left;
  width: 100%;
  margin: 10px 0 0 0;
}
#content .container article #additional .wrapper .matterContent .viewAll a {
  display: inline-block;
  background: #084b66;
  margin: 0 0 0 0;
  padding: 10px 15px;
  font-size: large;
  font-weight: 700;
  text-transform: none;
  color: #fff;
}
#content .container article #additional .wrapper .matterContent .viewAll a:hover {
  background: #00324D;
  text-decoration: none;
}
#content .container article #additional .wrapper .matterContent .viewAll a + a {
  display: none;
}
#content .container article .flagBody {
  background: #084b66;
  font-size: 1em;
  font-weight: 700;
  text-transform: none;
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#content .container article .flagBody:hover {
  background: #00324D;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#content .container article #allVideoContent .videoContent {
  width: 100%;
  margin: 0;
  padding-bottom: 40px;
}
#content .container article #allVideoContent .videoContent a img {
  float: left;
  background-size: 100px 76px;
  width: 100px;
  height: 76px;
  margin: 0 20px 0 0;
}
#content .container article #allVideoContent .videoContent h3, #content .container article #allVideoContent .videoContent p {
  margin-left: 120px;
}
#content .container article #allVideoContent .videoContent p {
  margin-bottom: 0;
}
#articleContent img {
  float: none;
  height: auto;
  max-width: 100%;
}
#articleContent .tip, #articleContent .fastFact {
  display: none;
}
.focusBox {
  width: auto;
  margin: 0;
}

/* SIDEBAR
===================================================================*/

#content .container aside section {
  width: 100%;
  margin: 0 auto 40px;
}
#content .container aside section:last-child {
  margin-bottom: 0;
}
#content .container aside section .wrapper {
  margin: 0;
  padding: 0;
}
#content .container aside section h2 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: x-large;
}
#content .container aside section p {
  font-size: small;
}
#content .container aside section label {
  float: left;
  font-weight: 400;
  font-size: small;
}
#content .container aside section input, #content .container aside section textarea {
  width: 100%;
  max-width: 350px;
  margin: 0 0 15px 0;
}
#content .container aside section .submit {
  background: #d09f23;
  width: 100%;
  max-width: 350px;
  height: auto;
  margin: 5px 0 20px 0;
  padding: 10px 0;
  font-family: 'Montserrat', sans-serif;
  font-size: small;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  line-height: 1;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#content .container aside section .submit:hover {
  background: #f3bf3c;
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#content .container aside form p:last-child {
  margin: 0;
}

/* FOOTER
===================================================================*/

footer {
  background: none;
  min-height: 0;
  margin: 0;
  padding: 0;
  color: #fff;
}
footer p, footer a, footer li, footer td {
  font-size: small;
  text-transform: none;
  color: #fff;
}
footer a:hover {
  text-decoration: underline;
  color: #fff;
}
footer .container {
  padding: 40px 20px 20px;
  text-align: center;
}
footer .container .note {
  float: none;
  width: 100%;
  margin-bottom: 40px;
}
footer .container aside {
  width: 100%;
  margin: 0;
}
footer .container aside .wrapper {
  padding: 0;
}
footer .container aside .wrapper .contact {
  float: none;
  width: 100%;
  margin-bottom: 40px;
}
footer .container aside .wrapper .contact h4, footer .container aside .wrapper .quickLinks h4 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1em;
  font-weight: 400;
  color: #fff;
}
footer .container aside .wrapper .contact table {
  margin: 0 auto 10px;
}
footer .container aside .wrapper .quickLinks {
  width: 100%;
  margin: 0;
}
footer img.facebook, footer img.twitter, footer img.linkedIn {
  display: none;
}
footer a.facebook, footer a.twitter, footer a.linkedin {
  display: inline-block;
  background: #fff;
  width: 25px;
  height: 25px;
  font-size: 16px;
  text-align: center;
  color: #383838;
}
footer a.facebook i, footer a.twitter i, footer a.linkedin i {
  vertical-align: middle;
}
footer a.facebook:hover {
  background: #19519c;
  color: #fff;
}
footer a.twitter:hover {
  background: #3ca8df;
  color: #fff;
}
footer a.linkedin:hover {
  background: #1d7db0;
  color: #fff;
}

/* CUSTOMIZED PAGES
===================================================================*/


/* RESPONSIVE
===================================================================*/

@media (min-width: 400px) {
  /* Small devices - phones */
  /* BASE STYLES
    ===================================================================*/
  .container {
    width: 100%;
  }
  /* HEADER
    ===================================================================*/
  /* NAVIGATION
    ===================================================================*/
  /* HERO
    ===================================================================*/
  #hero .backArrow {
    left: 289px;
  }
  #hero .forwardArrow {
    left: 337px;
  }
  /* HOMEPAGE
    ===================================================================*/
  /* SUBPAGES
    ===================================================================*/
  .page-team #teamContent .agent .info {
    margin-bottom: 20px;
  }
  .page-team #teamContent .agent .info a img {
    margin-right: 20px;
    margin-bottom: 0;
  }
  /* RESOURCES
    ===================================================================*/
  #content .container article #matterContent .featured a img {
    width: 300px;
  }
  /* SIDEBAR
    ===================================================================*/
  /* FOOTER
    ===================================================================*/
  /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 480px) {
  /* Small devices - phones */
  /* BASE STYLES
    ===================================================================*/
  .container {
    width: 100%;
  }
  /* HEADER
    ===================================================================*/
  /* NAVIGATION
    ===================================================================*/
  /* HERO
    ===================================================================*/
  #hero .backArrow {
    left: 369px;
  }
  #hero .forwardArrow {
    left: 417px;
  }
  /* HOMEPAGE
    ===================================================================*/
  /* SUBPAGES
    ===================================================================*/
  .subpage #agentContent img {
    float: right;
    margin-left: 30px;
  }
  .page-team #teamContent .principal .info {
    margin-bottom: 20px;
  }
  .page-team #teamContent .principal .info a img {
    margin-right: 20px;
    margin-bottom: 0;
  }
  .page-tools-glossary #glossaryContent p:first-child a {
    display: inline-block;
    width: 2%;
  }
  .ie8 .page-tools-glossary #glossaryContent p:first-child a {
    display: inline;
    zoom: 1;
  }
  .page-events #eventContent .event .description, #eventContent .description {
    float: none;
    clear: none;
    margin: 0 0 0 180px;
  }
  /* RESOURCES
    ===================================================================*/
  /* SIDEBAR
    ===================================================================*/
  /* FOOTER
    ===================================================================*/
  /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 568px) {
  footer .container aside .wrapper .contact {
    float: left;
    width: 50%;
    margin: 0;
  }
  footer .container aside .wrapper .quickLinks {
    float: right;
    width: 50%;
  }
}
@media (min-width: 600px) {
  /* Small devices - small tablets */
  /* BASE STYLES
    ===================================================================*/
  .container {
    width: 100%;
  }
  /* HEADER
    ===================================================================*/
  /* NAVIGATION
    ===================================================================*/
  /* HERO
    ===================================================================*/
  #hero .backArrow {
    left: 489px;
  }
  #hero .forwardArrow {
    left: 537px;
  }
  /* HOMEPAGE
    ===================================================================*/
  /* SUBPAGES
    ===================================================================*/
  /* RESOURCES
    ===================================================================*/
  #content .container article #matterContent .featured a img {
    float: left;
    margin: 0 15px 20px 0;
  }
  #content .container article #matterContent .featured h2 {
    clear: none;
  }
  #content .container article #additional {
    background: none;
    max-width: 750px;
  }
  #content .container article #additional .wrapper {
    padding: 0;
  }
  #content .container article #additional .wrapper nav {
    background: none;
    margin: 0;
  }
  #content .container article #additional .wrapper nav ul li {
    display: inline;
    text-align: center;
  }
  #content .container article #additional .wrapper nav ul li a {
    display: inline-block;
    background: none;
    width: 25%;
    margin: 0 -4px 0 0;
    padding: 18px 14px 12px;
    font-size: 0.750em;
    color: #d09f23;
  }
  #content .container article #additional .wrapper nav ul li a:hover, #content .container article #additional .wrapper nav ul li a.selected {
    background: #f3bf3c;
    color: #fff;
  }
  #content .container article #additional .wrapper .matterContent {
    padding: 20px 0;
    overflow: auto;
  }
  #content .container article #additional .wrapper .matterContent .content h4 {
    margin-top: 5px;
  }
  #content .container article #additional .wrapper .matterContent .viewAll {
    width: auto;
  }
  #articleContent .tip, #articleContent .fastFact {
    display: block;
  }
  #articleContent .right {
    float: right;
  }
  /* SIDEBAR
    ===================================================================*/
  /* FOOTER
    ===================================================================*/
  /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 700px) {
  /* Small devices - phones */
  /* BASE STYLES
    ===================================================================*/
  .container {
    width: 100%;
  }
  /* HEADER
    ===================================================================*/
  /* NAVIGATION
    ===================================================================*/
  /* HERO
    ===================================================================*/
  #hero .backArrow {
    left: 589px;
  }
  #hero .forwardArrow {
    left: 637px;
  }
  /* HOMEPAGE
    ===================================================================*/
  /* SUBPAGES
    ===================================================================*/
  .page-team #teamContent .principal .info {
    float: none;
    margin-bottom: 0;
  }
  .page-team #teamContent .principal .info h4, .page-team #teamContent .principal .info p, .page-team #teamContent .principal .team-description {
    margin-left: 220px;
  }
  .page-team #teamContent .agent .info {
    width: 300px;
    margin-bottom: 0;
  }
  .page-team #teamContent .agent .info h4, .page-team #teamContent .agent .info p {
    margin-left: 160px;
  }
  .page-team #teamContent .agent .team-description {
    margin-left: 320px;
  }
  /* RESOURCES
    ===================================================================*/
  .homepage #content .container article #suggested {
    /*height: 400px;*/
    margin-bottom: 40px;
  }
  .subpage #content .container article #suggested {
    /*height: 310px;*/
    margin-bottom: 40px;
  }
  .subpage #content .container article #suggested + .rule {
    display: none;
  }
  #content .container article #suggested h2 {
    float: left;
    /*width: 100%;*/
    margin-bottom: 20px;
  }
  #content .container article #suggested .content {
    float: left;
    width: 190px;
    margin: 0 0 0 30px;
    padding: 0;
    text-align: center;
    overflow: hidden;
  }
  #content .container article #suggested .left {
    clear: left;
    margin: 0;
  }
  #content .container article #suggested .content a img {
    float: none;
    background-size: 190px 145px;
    width: 190px;
    height: 145px;
    margin: 0 0 10px 0;
  }
  #content .container article #suggested .content h3 {
    margin-bottom: 10px;
    text-align: left;
  }
  #content .container article #suggested .content h3 a {
    font-size: medium;
  }
  #content .container article #suggested .content p {
    margin: 0;
    text-align: left;
  }
  #content .container article #additional .wrapper .matterContent .content {
    float: left;
    width: 50%;
    padding-left: 30px;
  }
  #content .container article #additional .wrapper .matterContent .left {
    padding-left: 0;
  }
  #content .container article #allVideoContent .videoContent a img {
    background-size: 190px 145px;
    width: 190px;
    height: 145px;
  }
  /* SIDEBAR
    ===================================================================*/
  #content .container aside .rule {
    display: none;
  }
  #content .container aside section {
    float: left;
    width: 50%;
    max-width: 375px;
  }
  #content .container aside section:nth-child(2), #content .container aside section:nth-child(6) {
    padding-left: 0;
    padding-right: 20px;
  }
  #content .container aside section:nth-child(4) {
    padding-left: 20px;
    padding-right: 0;
  }
  /* FOOTER
    ===================================================================*/
  /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 768px) {
  /* Small devices - tablets */
  /* BASE STYLES
    ===================================================================*/
  body {
    min-width: 750px;
  }
  .container {
    width: 100%;
  }
  /* HEADER
    ===================================================================*/
  header .header-logo {
    float: left;
    width: 400px;
    margin: 0;
  }
  header .header-right {
    float: right;
    margin: 0;
    text-align: left;
  }
  header .header-right .address .indent {
    margin-left: 30px;
  }
  header .top-bar {
    float: right;
    margin-right: -20px;
  }
  /* NAVIGATION
    ===================================================================*/
  /* HERO
    ===================================================================*/
  #hero .hero {
    height: 505px;
  }
  #hero .backArrow {
    top: 428px;
    left: 657px;
  }
  #hero .forwardArrow {
    top: 428px;
    left: 705px;
  }
  /* HOMEPAGE
    ===================================================================*/
  .boxes .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .boxes .col-xs-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .boxes .container .box {
    min-height: 283px;
    margin: 0 auto;
  }
  .boxes .container .one, .boxes .container .two {
    margin-bottom: 20px;
  }
  .boxes .container .box h2, .boxes .container .box h2 a {
    min-height: 94px;
  }
  /* SUBPAGES
    ===================================================================*/
  .page-contact .map-canvas {
    float: right;
    width: 60%;
    margin: 0 0 30px 30px;
  }
  /* RESOURCES
    ===================================================================*/
  #content .container article #allVideoContent .videoContent {
    width: 190px;
    margin: 0 0 0 30px;
    padding-bottom: 20px;
  }
  #content .container article #allVideoContent .left {
    margin: 0;
  }
  #content .container article #allVideoContent .videoContent a img {
    float: none;
    margin: 0 0 10px 0;
  }
  #content .container article #allVideoContent .videoContent h3, #content .container article #allVideoContent .videoContent p {
    margin-left: 0;
  }
  #content .container article #allVideoContent .videoContent p {
    margin-bottom: 15px;
  }
  /* SIDEBAR
    ===================================================================*/
  /* FOOTER
    ===================================================================*/
  footer .container {
    text-align: left;
  }
  footer .container .note {
    float: left;
    width: 40%;
    margin: 0;
  }
  footer .container aside {
    float: right;
    width: 60%;
  }
  footer .container aside .wrapper {
    padding-left: 40px;
  }
  footer .container aside .wrapper .contact {
    width: 65%;
  }
  footer .container aside .wrapper .contact table {
    margin: 0 0 10px 0;
  }
  footer .container aside .wrapper .quickLinks {
    width: 35%;
  }
  /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 960px) {
  /* Small devices - phones */
  /* BASE STYLES
    ===================================================================*/
  .container {
    width: 100%;
  }
  /* HEADER
    ===================================================================*/
  /* NAVIGATION
    ===================================================================*/
  /* HERO
    ===================================================================*/
  #hero .backArrow {
    left: 849px;
  }
  #hero .forwardArrow {
    left: 897px;
  }
  /* HOMEPAGE
    ===================================================================*/
  /* SUBPAGES
    ===================================================================*/
  /* RESOURCES
    ===================================================================*/
  /* SIDEBAR
    ===================================================================*/
  /* FOOTER
    ===================================================================*/
  footer .container .note {
    width: 50%;
  }
  footer .container aside {
    width: 50%;
  }
  /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 992px) {
  /* Medium devices - desktops */
  /* BASE STYLES
    ===================================================================*/
  body {
    min-width: 970px;
  }
  .container {
    width: 970px;
  }
  #content .container {
    padding-left: 0;
    padding-right: 0;
  }
  #content .container article {
    margin-bottom: 0;
  }
  /* HEADER
    ===================================================================*/
  .move-top-bar {
    background: #635d58;
    height: 50px;
  }
  .top-bar .container {
    padding-left: 0;
    padding-right: 0;
  }
  .top-bar .account {
    float: right;
    margin: 0;
    margin-left: 10px;
  }
  .top-bar .account a {
    display: inline-block;
    background: #d09f23;
    height: 50px;
    padding: 18px 25px;
    font-size: small;
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
  }
  .top-bar .account a:hover {
    background: #00324D;
  }
  .top-bar i {
    margin-right: 10px;
  }
  header {
    margin-top: 0;
    padding: 0;
  }
  header .container {
    padding-left: 0;
    padding-right: 0;
  }
  header .header-logo, header .header-right {
    margin: 30px 0;
  }
  header .header-right p {
    margin-bottom: 10px;
  }
  header .header-right p, header .header-right p a {
    font-size: medium;
  }
  /* NAVIGATION
    ===================================================================*/
  .navbar-toggle-text {
    display: none;
  }
  .navbar-fixed-top {
    position: relative;
  }
  nav#main .container ul li a + a {
    display: none;
  }
  nav#main {
    width: 100%;
    margin: 0 auto;
  }
  .homepage nav#main {
    background: rgba(#d09f23, 0.7);
  }
  .subpage nav#main {
    background: #d09f23;
  }
  nav#main .container {
    background: none;
    width: 970px;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
  }
  nav#main .container ul li {
    margin: 0;
    padding: 0;
  }
  nav#main .container ul li a {
    display: inline-block;
    padding: 15px 20px;
    font-size: medium;
    font-weight: 400;
    color: #fff;
  }
  nav#main .container ul li:hover a {
    background: #084b66;
    text-decoration: none;
    color: #fff;
  }
  nav#main .container ul li a.selected {
    background: #084b66;
    text-decoration: none;
    color: #fff;
  }
  nav#main .container ul li:hover .dropdown-menu {
    display: block;
    background: #f3bf3c;
    width: 220px;
    text-align: left;
    border: none;
    top: 50px;
  }
  nav#main .container ul li:hover .dropdown-menu li {
    margin: 0;
    padding: 0;
  }
  nav#main .container ul li:hover .dropdown-menu li a {
    display: block;
    margin: 0;
    padding: 12px 20px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    border: none;
  }
  .navbar {
    height: 50px !important;
    top: 0 !important;
  }
  .navbar .container {
    height: 50px;
    position: static;
  }
  .navbar-nav, .ie8 .navbar-nav {
    float: none;
    height: 50px;
    max-height: 50px;
    overflow-x: visible;
  }
  .navbar-nav .open .dropdown-menu {
    display: none;
  }
  .navbar-collapse ul {
    background: none;
  }
  .navbar-collapse ul li {
    display: inline;
  }
  nav#main .container ul li:hover .dropdown-menu li a:hover {
    background: #084b66;
    color: #fff;
  }
  nav#main .container ul li:hover .dropdown-menu li a.selected {
    background: #084b66;
    color: #fff;
  }
  /* HERO
    ===================================================================*/
  #hero {
    /*margin-top: -50px;*/
    height: 455px;
    position: relative;
    top: -50px;
  }
  #hero .backArrow, #hero .forwardArrow {
    float: right;
    margin-top: -80px;
    position: static;
  }
  #hero .backArrow {
    margin-right: 100px;
    /*left: 873px;*/
  }
  #hero .forwardArrow {
    margin-right: 50px;
    /*left: 921px;*/
  }
  /* HOMEPAGE
    ===================================================================*/
  .boxes .container .box {
    min-height: 204px;
  }
  .boxes .container .one, .boxes .container .two {
    margin-bottom: 0;
  }
  .boxes .container .box h2, .boxes .container .box h2 a {
    min-height: 82px;
  }
  .boxes .container .box h2 a {
    font-size: 0.450em;
  }
  /* SUBPAGES
    ===================================================================*/
  .subpage #content .container article {
    margin-bottom: 0;
  }
  .ie8 .page-team #content .container aside {
    position: absolute;
    top: 40px;
    right: 0;
  }
  /* RESOURCES
    ===================================================================*/
  #content .container article #additional .wrapper nav ul li a {
    font-size: 1em;
  }
  #content .container article #suggested .content {
    margin: 0 0 0 20px;
  }
  #content .container article #suggested .left {
    margin: 0;
  }
  #content .container article #allVideoContent .videoContent {
    margin: 0 0 0 20px;
  }
  #content .container article #allVideoContent .left {
    margin: 0;
  }
  /* SIDEBAR
    ===================================================================*/
  #content .container aside, .ie8 #content .container aside {
    padding-left: 30px;
  }
  #content .container aside section, .ie8 #content .container aside section {
    width: 100%;
    margin: 0 0 40px 0;
    padding: 0 !important;
  }
  #content .container aside section p, #content .container aside section label {
    font-size: medium;
  }
  /* FOOTER
    ===================================================================*/
  footer .container {
    padding-left: 0;
    padding-right: 0;
  }
  footer .container .note {
    width: 55%;
  }
  footer .container aside {
    width: 45%;
  }
  footer .container aside .wrapper .contact {
    width: 65%;
  }
  footer .container aside .wrapper .quickLinks {
    width: 35%;
  }
  /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 1200px) {
  /* Large devices - large desktops */
  /* BASE STYLES
    ===================================================================*/
  body {
    min-width: 1170px;
  }
  .container {
    width: 1170px;
  }
  /* HEADER
    ===================================================================*/
  /* NAVIGATION
    ===================================================================*/
  nav#main .container {
    width: 1170px;
  }
  /* HERO
    ===================================================================*/
  #hero .backArrow {
    left: 1081px;
  }
  #hero .forwardArrow {
    left: 1129px;
  }
  /* HOMEPAGE
    ===================================================================*/
  /* SUBPAGES
    ===================================================================*/
  .ie8 .page-team #content .container aside {
    position: absolute;
    top: 40px;
    right: 0;
  }
  /* RESOURCES
    ===================================================================*/
  #content .container article #suggested .content {
    margin: 0 0 0 30px;
  }
  #content .container article #suggested .left {
    margin: 0;
  }
  #content .container article #allVideoContent .videoContent {
    margin: 0 0 0 30px;
  }
  #content .container article #allVideoContent .left {
    margin: 0;
  }
  /* SIDEBAR
    ===================================================================*/
  .ie8 #content .container aside {
    padding-left: 30px;
  }
  .ie8 #content .container aside section {
    width: 100%;
    margin: 0 0 40px 0;
    padding: 0 !important;
  }
  /* FOOTER
    ===================================================================*/
  footer .container .note {
    width: 60%;
  }
  footer .container aside {
    width: 40%;
  }
  footer .container aside .wrapper .contact {
    width: 65%;
  }
  footer .container aside .wrapper .quickLinks {
    width: 35%;
  }
  /* CUSTOMIZED PAGES
    ===================================================================*/
}


#fancybox-wrap {
  width: 100% !important;
  max-width: 610px;
  left: 50% !important;
  transform: translateX(-50%);
}
#fancybox-content {
  width: auto !important;
}
#presentation {
  width: auto;
  height: 100%;
}
#presentation .slide {
  float: none;
  width: 100%;
  max-width: 610px;
  height: auto;
}
#presentation .aside {
  width: 100%;
  margin-left: 0;
}
#presentation .slideText {
  width: auto;
}
#presentation .forwardArrow {
  left: auto;
  right: 0;
}
@media screen and (min-width: 992px) {
  #fancybox-wrap {
    width: auto !important;
    max-width: none;
  }
  #fancybox-content {
    width: auto !important;
  }
  #presentation {
    width: 960px;
    height: 458px;
  }
  #presentation .slide {
    float: left;
  }
  #presentation .aside {
    width: 350px;
    margin-left: 610px;
  }
  #presentation .slideText {
    width: 310px;
  }
  #presentation .forwardArrow {
    left: 584px;
    right: auto;
  }
}
